IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES
			 WHERE TABLE_NAME='EST_MOVIMENTO_VENDAS_TICKET_MEDIO_ORIGEM_VENDAS')
begin
CREATE TABLE [dbo].[EST_MOVIMENTO_VENDAS_TICKET_MEDIO_ORIGEM_VENDAS](
	[CD_CTR_VENDAS] [int] NOT NULL,
	[CD_CTR_DT_MOVIMENTO] [int] NOT NULL,
	[CD_ORIGEM_VENDA] [int] NOT NULL,
	[CD_EMP] [int] NOT NULL,
	[CD_FILIAL] [int] NOT NULL,
	[QTDE_VD] [money] NULL,
	[DT_CAD] [datetime] NULL,
 CONSTRAINT [PK_EST_MOVIMENTO_VENDAS_TICKET_MEDIO_ORIGEM_VENDAS] PRIMARY KEY CLUSTERED 
(
	[CD_CTR_VENDAS] ASC,
	[CD_CTR_DT_MOVIMENTO] ASC,
	[CD_ORIGEM_VENDA] ASC,
	[CD_EMP] ASC,
	[CD_FILIAL] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END